OHDSI Home | Forums | Wiki | Github

Usagi 64 bit Java Required


(JD Liddil) #1

Like Whiterabbit does Usagi also need 64 bit java? It is not running when I double click?


t